> ## Documentation Index
> Fetch the complete documentation index at: https://manual.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Bank Withdrawal Status

> This Api Handles payout to bank, currently only supports SA Banks

This API handles checking the status of bank payouts, currently only supports SA Banks.


## OpenAPI

````yaml GET /api/v3/withdraw/v2/bank/status/{referenceId}
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://preview.kotanipay.com
security: []
tags: []
paths:
  /api/v3/withdraw/v2/bank/status/{referenceId}:
    get:
      tags:
        - WITHDRAW V2
      summary: BANK WITHDRAWAL STATUS
      description: This Api Handles payout to bank, currently only supports SA Banks
      operationId: WithdrawTransactionController_getWithdrawTransaction_api/v3
      parameters:
        - name: referenceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      scheme: bearer
      bearerFormat: JWT
      type: http

````